<div class="tab character" data-group="primary" data-tab="character">
    <section class="character-details">
        <div class="frame">
            <img
                class="player-image"
                alt="{{actor.name}}"
                src="{{actor.img}}"
                title="{{actor.name}}"
                data-edit="img"
            />
        </div>
        <div class="alignment">
            <span
                class="bio-alignment pf-value pf-small"
                title="{{localize 'PF2E.AlignmentTitle'}}"
            >
                <select
                name="data.details.alignment.value"
                data-dtype="text"
                >
                    {{#select data.details.alignment.value}}
                        {{#each alignment as |label key|}}
                        <option value="{{key}}">{{label}}</option>
                        {{/each}}
                    {{/select}}
                </select>
            </span>
        </div>
        <div class="deity">
            <div class="dropdown">
                <label for="deity-dropdown">
                    {{localize 'PF2E.Deity'}}
                </label>
                <input
                    id="pc pc_deity"
                    name="data.details.deity.value"
                    type="text"
                    value="{{data.details.deity.value}}"
                    data-dtype="String"
                />
            </div>
            <img
                src="{{data.details.deity.image}}"
                alt="{{data.details.deity.value}}"
                title="{{localize 'PF2E.DeityTitle'}}"
                data-edit="data.details.deity.image"
            />
        </div>
        <div class="detail-sheet">
            <div class="pc pc_ancestry item" data-item-id="{{ancestryItemId}}">
                <label for="pc_ancestry">
                    {{localize 'PF2E.Ancestry'}}
                </label>
                <span title="{{localize 'PF2E.AncestryTitle'}}">
                    <h3>
                        {{data.details.ancestry.value}}
                        {{#if ancestryItemId}}<a class="item-edit"><i class="fas fa-edit"></i></a>{{/if}}
                    </h3>
                </span>
            </div>
            <div class="pc pc_heritage">
                <label for="pc_heritage">
                    {{localize 'PF2E.Heritage'}}
                </label>
                <span title="{{localize 'PF2E.HeritageTitle'}}">
                    <input
                        id="pc pc_heritage"
                        name="data.details.heritage.value"
                        type="text"
                        value="{{data.details.heritage.value}}"
                        data-dtype="String"
                    />
                </span>
            </div>
            <div class="pc pc_class">
                <label for="pc_class">
                    {{localize 'PF2E.Class'}}
                </label>
                <span title="{{localize 'PF2E.ClassTitle'}}">
                    <input
                        id="pc pc_class"
                        name="data.details.class.value"
                        type="text"
                        value="{{data.details.class.value}}"
                        data-dtype="String"
                    />
                </span>
            </div>
            <div class="pc pc_background">
                <label for="pc_background">
                    {{localize 'PF2E.Background'}}
                </label>
                <span title="{{localize 'PF2E.BackgroundTitle'}}">
                    <input
                        id="pc pc_background"
                        name="data.details.background.value"
                        type="text"
                        value="{{data.details.background.value}}"
                        data-dtype="String"
                    />
                </span>
            </div>
            <div class="pc pc_gender">
                <label for="pc_gender">
                    {{localize 'PF2E.GenderPronoun'}}
                </label>
                <span title="{{localize 'PF2E.GenderPronounTitle'}}">
                    <input
                        id="pc pc_gender"
                        name="data.details.gender.value"
                        type="text"
                        value="{{data.details.gender.value}}"
                        data-dtype="String"
                    />
                </span>
            </div>
            <div class="detail-small">
                <div class="pc pc_age">
                    <label for="pc_age">
                        {{localize 'PF2E.Age'}}
                    </label>
                    <span title="{{localize 'PF2E.AgeTitle'}}">
                        <input
                            id="pc pc_age"
                            name="data.details.age.value"
                            type="text"
                            value="{{data.details.age.value}}"
                            data-dtype="String"
                        />
                    </span>
                </div>
                <div class="pc pc_height">
                    <label for="pc_height">
                        {{localize 'PF2E.Height'}}
                    </label>
                    <span title="{{localize 'PF2E.HeightTitle'}}">
                        <input
                            id="pc pc_height"
                            name="data.details.height.value"
                            type="text"
                            value="{{data.details.height.value}}"
                            data-dtype="String"
                        />
                    </span>
                </div>
                <div class="pc pc_weight">
                    <label for="pc_weight">
                        {{localize 'PF2E.Weight'}}
                    </label>
                    <span title="{{localize 'PF2E.WeightTitle'}}">
                        <input
                            id="pc pc_weight"
                            name="data.details.weight.value"
                            type="text"
                            value="{{data.details.weight.value}}"
                            data-dtype="String"
                        />
                    </span>
                </div>
            </div>
        </div>
    </section>

    <hr style="margin-top: 1rem;">
    <section class="character-traits">
        {{> systems/pf2e/templates/actors/crb-style/character-traits.html}}
    </section>

    <h3>{{localize 'PF2E.AbilityScoresHeader'}}</h3>
    <section class="character-abilities">
        {{> systems/pf2e/templates/actors/crb-style/character-abilities.html}}
    </section>

    <footer>
        <p>
            This system for FoundryVTT uses trademarks and/or copyrights owned
            by Paizo Inc., which are used under Paizo's Community Use Policy. We
            are expressly prohibited from charging you to use or access this
            content. This system for FoundryVTT is not published, endorsed, or
            specifically approved by Paizo Inc. For more information about
            Paizo's Community Use Policy, please visit
            <a href="https://paizo.com/community/communityuse">
                paizo.com/communityuse.
            </a>
            For more information about Paizo Inc. and Paizo products, please
            visit
            <a href="https://paizo.com/">paizo.com</a>
            .
        </p>
    </footer>
</div>
